Advertisement
Guest User

Ubuntu Sdk Ide error

a guest
Nov 27th, 2016
56
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. mesg: ttyname failed: Inappropriate ioctl for device
  2. WARNING: apt does not have a stable CLI interface. Use with caution in scripts.
  3. Hit:1 http://ppa.launchpad.net/ci-train-ppa-service/stable-phone-overlay/ubuntu xenial InRelease
  4. Hit:2 http://archive.ubuntu.com/ubuntu xenial InRelease
  5. Get:3 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
  6. Get:4 http://archive.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
  7. Fetched 204 kB in 0s (309 kB/s) Reading package lists...
  8.  
  9. Building dependency tree...
  10. Reading state information...
  11.  
  12. 168 packages can be upgraded. Run 'apt list --upgradable' to see them.
  13. WARNING: apt does not have a stable CLI interface. Use with caution in scripts.
  14. Reading package lists...
  15.  
  16. Building dependency tree...
  17. Reading state information...
  18.  
  19. Calculating upgrade...
  20.  
  21. The following NEW packages will be installed: apparmor busybox-initramfs cpio initramfs-tools initramfs-tools-bin
  22. initramfs-tools-core klibc-utils kmod libapparmor-perl libhybris libklibc
  23. libmedia1 libsnapd-glib1 libwhoopsie0 linux-base python3-libarchive-c qttranslations5-l10n snap-confine snapd snapd-login-service
  24. ubuntu-core-launcher
  25. The following packages will be upgraded: account-plugin-tools accountsservice apt apt-utils base-files cmake-extras cpp-5 dbus distro-info-data g++-5 gcc-5 gcc-5-base gir1.2-accounts-1.0
  26. gir1.2-signon-1.0 gstreamer0.10-plugins-good gstreamer0.10-pulseaudio gstreamer1.0-plugins-base gstreamer1.0-plugins-good gstreamer1.0-pulseaudio
  27. init init-system-helpers isc-dhcp-client language-pack-en libaccounts-glib0 libaccounts-qt5-1 libaccountsservice0 libapparmor1 libapt-inst2.0
  28. libapt-pkg5.0 libasan2 libatomic1 libc-bin libc-dev-bin libc6 libc6-dev libcc1-0 libcilkrts5 libconnectivity-qt1 libcontent-hub-dev libcontent-hub0 libcurl3 libcurl3-gnutls libdbus-1-3 libdbusmenu-glib4 libdns-export162
  29. libgcc-5-dev libgomp1 libgstreamer-plugins-base1.0-0 libgstreamer-plugins-good1.0-0 libisc-export160 libitm1 liblibertine1
  30. liblightdm-gobject-1-0 liblightdm-qt5-3-0 liblsan0 libmessaging-menu0 libmirclient-dev libmirclient9 libmircommon-dev libmircommon6 libmircookie-dev libmircookie2 libmirprotobuf3 libmpx0 libnet-cpp-dev libnet-cpp2 libonline-accounts-client1 liboxideqt-qmlplugin liboxideqtcore0 liboxideqtquick0 libpam-systemd libprocps4 libpython2.7-minimal
  31. libpython2.7-stdlib libpython3.5-minimal libpython3.5-stdlib libqgsttools-p1 libqmenumodel0 libqt5concurrent5 libqt5core5a libqt5dbus5 libqt5gui5 libqt5multimedia5 libqt5multimedia5-plugins libqt5multimediaquick-p5 libqt5multimediawidgets5 libqt5network5 libqt5opengl5 libqt5printsupport5 libqt5sql5 libqt5sql5-sqlite libqt5test5 libqt5widgets5 libqt5xml5
  32. libquadmath0 libsignon-glib1 libstdc++-5-dev libstdc++6 libsystemd0 libthumbnailer-qt1.0 libtsan0 libubsan0 libubuntu-app-launch3 libubuntu-download-manager-client1 libubuntu-download-manager-common1 libubuntugestures5 libubuntumetrics5 libubuntuoneauth-2.0-0
  33. libubuntutoolkit5 libudev1 libudm-common1 libudm-priv-common1
  34. libunity-scopes-dev libunity-scopes1.0 liburl-dispatcher1 linux-libc-dev
  35. locales multiarch-support oxideqt-codecs-extra procps python2.7 python2.7-minimal python3.5 python3.5-minimal qml-module-qtmultimedia qml-module-ubuntu-components qml-module-ubuntu-components-labs qml-module-ubuntu-connectivity qml-module-ubuntu-layouts qml-module-ubuntu-onlineaccounts-client qml-module-ubuntu-performancemetrics qml-module-ubuntu-settings-components qml-module-ubuntu-test qml-module-ubuntu-thumbnailer0.1 qml-module-ubuntu-web qt5-default qt5-qmake qt5-qmake-arm-linux-gnueabihf qtbase5-dev qtbase5-dev-tools qtbase5-doc qtdeclarative5-ubuntu-content1 qtdeclarative5-ubuntu-download-manager0.1 qtdeclarative5-ubuntu-settings-components qtdeclarative5-ubuntu-ui-toolkit-plugin qtdeclarative5-unity-notifications-plugin qtmultimedia5-dev qtmultimedia5-doc snapcraft systemd systemd-sysv tar thumbnailer-service tzdata ubuntu-download-manager ubuntu-sdk-libs-tools ubuntu-ui-toolkit-doc ubuntu-ui-toolkit-theme ubuntuone-credentials-common udev unity-plugin-scopes unity-scope-tool unity8-common unity8-fake-env unity8-private url-dispatcher webapp-container webbrowser-app
  36. The following packages will be DOWNGRADED: wpasupplicant
  37. 168 upgraded, 21 newly installed, 1 downgraded, 0 to remove and 0 not upgraded.
  38. E: Packages were downgraded and -y was used without --allow-downgrades.
  39. ---Task exited with errors, please check the output---
Advertisement
RAW Paste Data Copied
Advertisement